<?php
//language LANGUAGE 语言包
$_LANG['la_title']  = "在线调查";

/*pwd_end*/

$_LANG['bd_addsusse']  	= '提交成功！';
 
$_LANG['bd_iserror']  	= '你已经提交过了，不须要重新提交！';

$_LANG['bd_itemerror']  = '信息不全，请重新选择！！';


$_LANG["msgtypeArray"]		=	array(0=>'普通',1=>'投诉',3=>'询问');
$_LANG["msgstatusArray"]		=	array(0=>'显示',1=>'未显示');
$_LANG['selecttypeArray']  	= array(1=>'能多选',2=>'只能单选');
?>